body {
  font-family: helvetica, sans-serif;
  font-size : 12pt;
  color: #332;
}

.ptop {
  background: #fb5;
  width: 98%;
}

.pmenu {
  font-size : 10pt;
  background: #fc6;
  float: left;
  width: 16%;
  border-top: solid 1px;
  border-bottom: solid 1px;
  border-left: solid 1px;
}

.pmenu a:link, .pmenu a:visited, .pmenu a:active {
  color: black;
  text-decoration: none;
}

.pmenu a:hover {
  background: yellow;
  text-decoration: none;
}

.pmenu h3 {
  color: black;
  background: #ea5;
}

.pcontenido {
  background: #fc8;
  float: left;
  width: 82%;
  border-top: solid 1px;
  border-bottom: solid 1px;
  border-left: solid 1px;
  border-right: solid 1px;
}

.pcontenido h1 {
  background: #d96;
  color: #005;
}

.pcontenido h2 {
  background: #ea7;
}

.pcontenido a:link, .pcontenido a:visited, .pcontenido a:active {
  color: red;
}

.pcontenido a:hover {
  background: yellow;
  text-decoration: none;
}

img.pimage {
   float: left;
   margin-right: 0.5em;
   background: #fff;
   color: #000;
   border: 1px solid #000;
}
